Public Class frmRace

  Private Sub btnDescribe_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDescribe.Click
    Dim position As Integer   'selector
    position = CInt(txtPosition.Text)
    Select Case position
      Case 1
        txtOutcome.Text = "Win"
      Case 2
        txtOutcome.Text = "Place"
      Case 3
        txtOutcome.Text = "Show"
      Case 4, 5
        txtOutcome.Text = "You almost placed in the money."
      Case Else
        txtOutcome.Text = "Out of the money."
    End Select
  End Sub

End Class
